.side-menu {
  width:300px;
  float:left;
}
.side-menu ul {
  list-style-type: none;
  margin:0;
  padding:0;
}
.side-menu a {
  width:100%;
}
.side-menu .heading,
.side-menu li {
  position:relative;
  padding:10px 30px 10px 12px;
  font-weight: 400;
  font-size:14px;
  color:white;
  background-color:#545454;
  border-bottom: solid 1px #3a3a3a;
}
.side-menu .heading {
  font-size:20px;
  font-weight:600;
}
.side-menu li.active {
  background-color: #11AADD;
}
.side-menu li:after {
  position:absolute;
  content:'\f138';
  font-family:'FontAwesome';
  font-weight: normal;
  font-size: 14px;
  top:50%;
  right:10px;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.side-menu .expand {
  display:none;
  cursor: pointer;
  position:absolute;
  width:30px;
  height:30px;
  top:50%;
  right:10px;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.side-menu .expand:before {
  content: '\f13a';
  transition:all .25s ease-in-out;
  -moz-transition:all .25s ease-in-out;
  -webkit-transition:all .25s ease-in-out;
}
.side-menu .expand.active:before {
  transform: translate(-50%,-50%) rotate(180deg);
  -ms-transform: translate(-50%,-50%) rotate(180deg);
  -webkit-transform: translate(-50%,-50%) rotate(180deg);
}

.side-content {
  width:calc(100% - 300px);
  max-height:100%;
  overflow-y: scroll;
  float:left;
  padding:20px 0 20px 0;
}


@media screen and (max-width: 800px) {

  .side-menu,
  .side-content {
    width:100%;
  }
  .side-content {
    box-sizing: border-box;
    padding:10px;
  }
  .side-menu ul {
    height:0;
    overflow: hidden;
    position:relative;
    transform-origin: top;
    transform: scaleY(0);
    transition:all .25s ease-in-out;
  }
  .side-menu ul.active {
    height:auto;
    transform: scaleY(1);
  }
  .side-menu .expand {
    display:block;
  }

}


/*--- CALCULATORS ---*/
iframe.VisiCalcClass {
	background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
	background-size: 80px 80px;
	min-width: 640px;
	min-height:800px;
	margin:0;
	padding:0;
}
#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }


@media screen and (max-width: 800px) {
	iframe.VisiCalcClass {
		min-width: 100%;
		min-height:1250px;
		margin:0;
		padding:0;
	}
	#Loan_Repayment_Calculator { min-height:1250px !important; }
	#Borrowing_Power_Calculator { min-height:1800px !important; }
	#Budget_Planner { min-height:5000px !important; }
	#Comparison_Rate_Calculator { min-height:1450px !important; }
	#Compound_Interest_Calculator { min-height:1200px !important; }
	#Credit_Card_Calculator { min-height:1500px !important; }
	#Extra_Repayment_Calculator { min-height:1450px !important; }
	#Home_Loan_Offset_Calculator{ min-height:1400px !important; }
	#How_Long_to_Repay_Calculator { min-height:1250px !important; }
	#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
	#Saving_Calculator { min-height:1250px !important; }
	#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
	#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
	#Split_Loan_Calculator { min-height:1550px !important; }
	#Loan_Comparison_Calculator { min-height:1800px !important; }
	#Property_Buying_Cost_Calculator { min-height:1850px !important; }
	#Property_Selling_Cost_Calculator { min-height:1650px !important; }
	#Reverse_Mortgage_Calculator { min-height:1900px !important; }
	#Stamp_Duty_Calculator { min-height:1250px !important; }
	#Income_Gross_Up_Calculator{ min-height:1700px !important; }
	#Income_Gross_Up_Calculator{ min-height:1700px !important; }
	#RentvsBuyCalculator { min-height:1900px !important; }
	#Mortgage_Switching_Calculator { min-height:1900px !important; }
	}
}
